<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>HTML Links Activity</title>
	</head>
	<body>

		<h1 align="center">Welcome to the Activity Home Page</h1>

		<h3 align="center">Click on the link to see my Top 10</h3>
		<hr>
		<ul>
			<li>
				<a href="./movie/top10Movie.html">Go to Top Ten Movies Page</a>
			</li>
			<li>
				<a href="./movie/top10ActorsActress.html">Go to Top Ten Actors Actress Page</a>
			</li>
			<li>
				<a href="./music/top10Music.html">Go to Top Ten Music Page</a>
			</li>
			<li>
				<a href="./music/top10Artist.html">Go to Top Ten Artist Page</a>
			</li>
			
		</ul>
	</body>
</html>